Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 227110 - Review Request: proxytoys-0.2.1-1jpp - ProxyToys
Summary: Review Request: proxytoys-0.2.1-1jpp - ProxyToys
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
: 252091 (view as bug list)
Depends On:
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2007-02-02 17:55 UTC by Rafael H. Schloming
Modified: 2014-12-01 23:14 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-06-28 17:46:37 UTC


Attachments (Terms of Use)

Description Rafael H. Schloming 2007-02-02 17:55:29 UTC
Spec URL: http://people.redhat.com/rafaels/specs/proxytoys-0.2.1-1jpp.spec
SRPM URL: ftp://jpackage.hmdc.harvard.edu/JPackage/1.7/generic/SRPMS.free/proxytoys-0.2.1-1jpp.src.rpm
Description: ProxyToys.

Javadoc for proxytoys.

Comment 1 Vivek Lakshmanan 2007-08-14 00:12:36 UTC
*** Bug 252091 has been marked as a duplicate of this bug. ***

Comment 2 Jason Tibbitts 2008-06-28 17:46:37 UTC
Closing as detailed in bug 227128.



Note You need to log in before you can comment on or make changes to this bug.